.bri-loader-container{ display: none;  position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    overflow: auto;
    z-index: 99999;}
.bri-loader{ position: absolute; z-index: 9999; width: 100%; height: 100%; color: #fff;padding: 25% 50%; background: url(../img/logoBRI-loader.gif) no-repeat center center;   }
.azul{background-color: #3f9eb8; color: #fff;
 -webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.32);
-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.32);
box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.32);}
.azul:hover{color: #fff; opacity: 0.8}
.close { font-size: 1.2rem !important; }
.calendario, .agenda {background-color: #f4f5f7; border-radius: .25rem;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.libre{background-color: #f3ffd3;}
.desc{white-space: normal;
font-size: 12px;
padding: 8px 4px;
background-color: #4aaac4;
margin: 8px 0;border-radius: .25rem;
}
.cita{cursor: pointer;}

#calendario .table-condensed{ width: 100% }

#calendario .table-condensed th.prev, #calendario .table-condensed th.next{ padding: 8px; background-color: #d8d6d6 }
#calendario .table-condensed th.dow{ border-bottom: solid 1px grey;border-top: solid 1px grey;padding: 8px; }

#calendario .table-condensed tr td{padding: 10px;border: solid 1px #cecece}
#calendario .table-condensed tr td.disabled, #calendario .table-condensed tr td.disabled-date{ color: #cecece; background-color: #e8e8e8  }
#calendario .table-condensed tr td.old, #calendario .table-condensed tr td.new{ color: grey; background-color: #e8e8e8 ;color:#e8e8e8 }

#calendario .table-condensed tr td.today{background-color: #b8da8d; color:#fff}
#calendario .table-condensed th.today{background-color: #aedbe8;color: #3f9eb8;font-weight: initial;text-transform: uppercase;}
#calendario .table-condensed tr td.active:not(.today){border: solid 1px #3f9eb8;background-color: #3f9eb8; color:#fff;cursor: pointer;}
#calendario .table-condensed tr td.day:not(.disabled-date):not(.disabled):not(.new):not(.today):not(.active){background-color: #f3ffd3; cursor: pointer;}
#calendario .table-condensed tr td.day:hover:not(.disabled):not(.disabled-date):not(.new):not(.today){background-color: #62b2c4;border: solid 1px #62b2c4; color:#fff}
#calendario .table-condensed th.prev:hover,
#calendario .table-condensed th.next:hover,
#calendario .table-condensed th.today:hover,
#calendario .table-condensed th.datepicker-switch:hover{background-color: #e8e8e8;cursor: pointer; }

#calendario .table-condensed td span.month{padding: 3px;margin: 5px;width: 7%;display: inline-grid; background-color: #3f9eb8;color: #fff;min-width: 40px;text-align: center;}
#calendario .table-condensed td span.month.disabled{ background-color: #e8e8e8;}

/*#calendario .table-condensed tr.agendaDia { }
#calendario .table-condensed .agendaDia td{background-color: #3f9eb8; color:#fff; border: solid 1px #3f9eb8;}
#calendario .table-condensed .agendaDia div{ background-color: #62b2c4; display: inline-block;border: solid 2px white;padding: 4px 57px;margin: 0px 8px;}
#calendario .table-condensed .agendaDia td p{ color: #fff }*/
/*#l_Hor .agendaDia {background-color: #3f9eb8; color:#fff; border: solid 1px #3f9eb8;}*/
#l_Hor .agendaDia div{ background-color: #28a745; display: inline-block;/*border: solid 2px white;*/padding: 4px 57px;margin: 8px 8px; color: #fff;border-radius: .25rem;}
#l_Hor .agendaDia div.descanso, #l_Hor .agendaDia div.bloqueada, .no-disponible{ color: #464a4e;
background-color: #e7e8ea; }
#l_Hor .agendaDia div.reservada{ color: #212529;
background-color: #ffc107; }
#l_Hor .agendaDia div.ocupada{ color: #fff;
background-color: #dc3545;}

#filtro .azul{font-size: 85%; background-color: gainsboro;color: #000; -webkit-box-shadow:initial;
-moz-box-shadow:    initial;
box-shadow:         initial;}
.twt-feed {
    max-height: 155px;
}
.twt-feed {
    -webkit-border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    padding: 40px 10px 10px;
    position: relative;
    min-height: 170px;
}
.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.twt-category {
    display: inline-block;
    margin-bottom: 11px;
    margin-top: 10px;
    width: 100%;
}
.weather-category {
    padding: 15px 0;
    color: #74829C;

}
.card {
    word-wrap: break-word;
}

.terapeutas img, .calendario_lat img{width:85px; height:85px;}

@media only screen and (max-width: 550px) {
    .navbar h1 { font-size: 1.2rem !important;}
    .terapeutas hr {display: none;}
    .terapeutas img {width: 40px ;height: 40px;float: left;margin: -15px 0;}
    .terapeutas .nombre_terapeuta{margin: -25px 0 20px 0;}
    .terapeutas .desc{padding: 2px; margin: 3px 0;}
    .terapeutas .dur-bt, .terapeutas .pob-bt{float: left; width: 50%; white-space: normal;}
}

